import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TracingIntentByCustomerComponent } from './tracing-intent-by-customer.component';

describe('TracingIntentByCustomerComponent', () => {
  let component: TracingIntentByCustomerComponent;
  let fixture: ComponentFixture<TracingIntentByCustomerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TracingIntentByCustomerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TracingIntentByCustomerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
